p.ad {margin: 0;}
p.ad img {border: 0;}

/* content area */

.results-title {margin: 0 0 20px 0; color: #c40000; font-size: 25px;}

.item-title {margin: 30px 0 0 0; background: #003; color: #fff; color: #fff; padding: 2px 0; width: 625px;}
.item-title span {display: block; float: left; font-size: 14px; padding-left: 9px;}
.item-title a {display: block; float: right; text-transform: uppercase; text-decoration: underline; font-size: 12px; color: #fff; padding-right: 9px;}

.item-info {color: #003; font-size: 12px; border: 1px solid #003; border-collapse: collapse;}
.item-info th, .item-info td {border: 1px solid #003;}

.item-info th {width: 86px; background: #dbdee1; padding: 3px 9px; font-weight: normal; text-align: left;}
.item-info td {width: 161px; padding: 3px 9px;}
.item-info td.item-photo {width: 80px; vertical-align: top; text-align: center; padding: 9px 9px 3px 9px;}
.item-info td.item-photo a {display: block; font-weight: bold; text-transform: uppercase; text-decoration: underline;}

.ad-btm {width: 300px; float: left; margin: 25px 0 15px 0;}
.ad-btm img {border: 0;}

#logo-lemonfree {width: 262px; float: right; margin: 25px 0 15px 0;}
#logo-lemonfree img {border: 0;}

.pagination {margin: 0 0 40px 0;}
.pagination strong {color: #c40000;}
.pagination a {text-decoration: underline;}

/* refine search */

.refine-title {margin: 10px 0;}

.refine-col {margin: 0 0 10px 2px; padding: 0; list-style-type: none; width: 142px; float: left;}
.refine-col li {margin: 0; padding: 0;}
.refine-col a {text-decoration: underline;}

/* search boxes */

p.fields {margin: 0 0 9px 16px; color: #010101; font-size: 11px; width: 250px;}
p.fields.first {margin-top: 15px;}

.fields label {display: block; float: left; width: 73px; line-height: 20px; font-size: 110%;}
.fields span {display: block; float: left; width: 175px; overflow: hidden;}

.fields select {border: 1px solid #7e9db9; padding: 0 0 0 2px; line-height: 14px; height: 20px; font-family: Verdana; font-size: 100%; color: #515151;}
.fields input {border: 1px solid #7e9db9; padding: 0 0 0 2px; line-height: 20px; height: 20px; font-family: Verdana; font-size: 100%; color: #515151; width: 69px;}

.field-large {width: 175px;}

select.field-small {width: 78px;}
input.field-small {width: 78px;}

.field-left {float: left;}
.field-right {float: right;}

p.btn-search {margin: 0 0 10px 88px;}
p.btn-search input {border: none; background: #003; color: #fff; font-family: Verdana; font-size: 90%; padding: 4px 10px; cursor: pointer;}

/* clearing floats */

.item-title:after, p.fields:after, p.fields span:after, .item:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.clearer {clear: both; margin: 0; height: 0 !important; overflow: hidden;}
